/******************************************************************
* Author: Esin Karsilayan.
*
*												MEDIAS 
*
******************************************************************/

/* SMARTPHONE */
/*@media (max-width: 599.99px) {*/
@media (max-width: 1199.99px) {

* { margin: 0;
	padding: 0;
	border: 0;
}

.fiche-contenu h3 {
	font-size: 8px;
}


header {
	height: 75px;
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.25);
	padding:0;
	margin:0;
	text-align: left;
	border-bottom: none;
}

#menugrdecran {
	display:none;
}

#menupetiecran {
	display:block;
}

/* sous menu */
#nav-droite-smenu {
	position: fixed;
	inset: 0;
	z-index: 9999;

	display: flex;
	flex-direction: column;
	align-items: center;

	background: #ffffff;

	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
}

/* Menu ouvert */
#nav-droite-smenu.open {
    opacity: 1;
    visibility: visible;
}

#nav-droite-smenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

#nav-droite-smenu li {
    float: none;
    margin: 20px 0;
}

#nav-droite-smenu a {
    text-decoration: none;
    color: #000000;
    font-size: 1.125rem;
}

/* Bouton fermer */
#btn-close-menu {
    position: absolute;
    top: 27px;
    right: 30px;

    background: none;
    border: none;
    color: #E2001A;

    font-size: 3rem;
    cursor: pointer;
}

#dmd-assis {
    width: 345px;
    height: 46px;
    background-color: #E2001A;
    border-radius: 8px;
    color: #ffffff;
    margin-bottom: 20px;
    margin-top: 100px;
}

#dmd-assis a{
    color: #ffffff;
    font-size: 1rem;
}

#aide-ligne {
    width: 345px;
    height: 46px;
    background-color: white;
    border-radius: 8px;
    border: 2px solid #E2001A;
    color: #000000;
    margin-bottom: 20px;
}

#aide-ligne a{
    color: #000000;
    font-size: 1rem;
}

	#top-nav{
		display: none;
	}

	#form {
		display: none;
	}

	#nav-droite {
		display: none;
	}
	#nav-droite-petit {
		position: absolute; /* ou fixed selon le besoin */
		top: 15px;
		right: 0px;
		display: flex;
		gap: 15px;
		height: 42px;
		width: 130px;
	}
	
	.search-form {
		display: block; /* ou flex avec direction colonne */
	}

	.search-form > * {
		display: block;
		width: 100%;
		margin-bottom: 12px;
	}

	.search-form > *:last-child {
		margin-bottom: 0;
	}

	.search-button {
		width: 100%;
	}
	
	
/*	#nav-droite-petit {*/
/*		margin: 20px 0 0 0;*/
/*		padding:0;*/
/*		display: flex;*/
/*		justify-content: flex-end;*/
/*		gap: 10px;*/
/*		height: 40px;*/
/*		text-align: right;*/
/*		vertical-align:*/
/*	}*/

/*	#nav-droite-smenu {*/
/*		position: absolute;*/
/*	}*/

/*	#nav-droite-smenu.visible {*/
/*		display: block;*/
/*	}*/

#search-modal {
    position: fixed;
    inset: 0;
    z-index: 10000;
    display: flex;
    justify-content: center;
    background: #ffffff;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    padding-top: 100px;
}

#search-modal.open {
    opacity: 1;
    visibility: visible;
}

.search-modal-content {
    width: 90%;
    max-width: 800px;
}

.search-modal-content form {
	display: block;
	display: block !important;
}

.search-modal-content .search-input {
    flex: 1;
    min-width: 200px;
}

#btn-close-search {
    display: block;
    position: absolute;
    top: 27px;
    right: 30px;
    background: transparent;
    border: none;
    color: #E2001A;
    font-size: 3rem;
    cursor: pointer;
}
#form-search-small{
    display:flex;
    flex-direction:column;
    justify-content: center; 
    gap:15px;
    width:100%;
}

/* Première ligne */
/*#form-search-small select */
.search-select {
    width:300px;
    
    padding:10px 12px;
    border:1px solid #ccc;
    border-radius:4px;
    font-size:16px;
    box-sizing:border-box;
    background-color: #E2001A;
    margin: 0 auto 20px auto;
    display: block;
}

.search-select::after {
	content: " "; 
	background-image: url("./img/arrow-down.svg");
/*	position: absolute;*/
/*	right: 5px;*/
	margin-left: 10px;
	background-color: #e2001a;
}

/* Deuxième ligne */
.search-row{
    display:flex;
    align-items:stretch;
    width:100%;
}

.search-row input[type="text"]{
    flex:1;
    padding:10px 15px;
    border:1px solid #e2001a;
    border-right:none;
    border-radius:4px 0 0 4px;
    font-size:16px;
    box-sizing:border-box;
}

.search-row input[type="submit"]{
    border:1px solid #e2001a;
    border-left:none;
    border-radius:0 4px 4px 0;
    background: url("./img/rechercher_40_rouge.svg") no-repeat right;
    width: 45px !important;
    border-left: none;
    height: 50px !important;
}

.search-submit{
    width:50px;
    border:none;
    background:#0073aa;
    color:#fff;
    font-size:20px;
    cursor:pointer;
    border-radius:0 4px 4px 0;
    transition:.2s;
}

.search-submit:hover{
    background:#005f8d;
}


#bottom-nav {
	width: 100%;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: stretch;
	height: 60px;
}

#LogoSFR {
	margin: 20px 0 0 10px;
	padding: 0;
/*	width: 121px;*/
	text-align: left;
}

#LogoSFR a {
	margin: 0;
	padding:0;
}

#LogoSFR img {
	margin: 0;
	padding:0;
	height: 38px;
}


/* Empêcher les changements d'état sur le hover, focus, et active */
#nav-droite-smenu a:hover,
#nav-droite-smenu a:active {
	text-decoration: none; /* Pas de soulignement même au survol */
}

#nav-droite-smenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#nav-droite-smenu li {
  display: block; /* Chaque élément li occupe une ligne */
	color: black; /* Toujours noir même lors du survol ou du focus */
	background-color: white; /* Toujours fond blanc */
}

/*#nav-droite-smenu a {*/
/*	color: black;*/
/*	background-color: white;*/
/*	text-decoration: none;*/
/*	padding: 10px 0 10px 10px;*/
/*	display: block;*/
/*	white-space: nowrap;*/
/*	overflow: visible;*/
/*	position: relative;*/
/*	margin-left: -84%;*/
/*	width: 165px;*/
/*	text-align: right;*/
/*}*/

#btn-smenu img {
	height: 32px;
	width: 32px;
	padding: 5px;
	background: white;
}
/* #btn-smenu {
	margin-left: 20px;
	margin-right: 10px;
	cursor: pointer;
} */

#btn-search img {
	height: 32px;
	width: 32px;
	padding: 5px;
	background: white;
}

#btn-search {
	border: none;
	background-color: #ffffff;
	padding: 0;
	width: 42px;
	height: 42px;
}

#btn-recherche {
	height: 50px;
	width: 50px;
	cursor: pointer;
	background-color: white;
}

#btn-recherche img {
	height: 30px;
	width: 30px;
	align-self: center;
	cursor: pointer;
	background-color: white;
}

.qfrequentes{
	padding: 0px;
	padding-bottom: 5px;
}

.filariane {
	padding-left: 17px;
	padding-right: 17px;
	text-align: left;
	font-size: 14px;
	margin-top: 60px;
}

#idlessolutions {
    background-image: none !important;
    background-color: #ffffff;
  }

.meta-article, .meta-articlev2{
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	width: auto;
	margin: 0;
	margin-bottom: 20px;
}

.meta-article::before {
	content: "";
	margin:0;
	display: inline-block;
	width: 16px;
	height: 20px;
	background-image: url("./img/chrono_rouge.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
}

#aide-ligne::before {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url("./img/help_icon.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
	margin-right: 10px;
}

.les-solutions{
	margin-top: 10px;
	background-size: cover;
	height: auto;
}
	
.titre_home{
	font-size: 22px;
	margin-top:75px;
	margin-bottom: 35px;
	color: black;
}

.traitsep{
	display: none;
}

.separation {
	display:block;
	width: 300px;
	overflow: visible;
	align-items: center;
	margin-top: 20px;
	margin: 0;
	height: 2px;
	background-color: #E2001A;
}

.titre_formpe {
/*	border: 1px solid red;*/
	text-align: center;
	width: 300px;
	margin: 0 auto 50px;
}

#formeval {
	display: grid;
}

.titre_article {
	font-style: normal;
	margin-top: 0;
	margin-bottom: ;
}

.container{
	margin: 0;
	padding: 0;
	display: flex;
  	justify-content: center;
  	width: 90%;
  	margin: 5px auto 0 auto;
  	flex-wrap: wrap;
  	row-gap: 15px;
  	column-gap: 15px;
}

.item{
	margin: 0;
	padding: 0;
	width: 160px;
	height: 150px;
	box-shadow: 1px 3px 15px rgba(0, 0, 0, 0.15);
	border-radius: 12px;
	background-color: #ffffff;	
}

.item a {
	position: absolute;
	padding-top: 20px;
}

.item:last-of-type{
margin-bottom: -80px;}

.item a:hover, .item a:focus, .item a:active {
	margin-top: -11px;
	padding: 6px;
	width: 170px;
	height: 125px;
	border: 1px solid #ffffff; 
	/* transform: scale(1.05); */
}

/* .item .logo-solutions {
	display: block;
	max-width: 100px;
	width: 50px;
	height: 50px;
	max-height: 100px;
	margin: 0 auto;
	background-image: url("./Assistance – Relation Client_files/logo-dmc-rouge.png");
	background-origin: border-box;
	background-repeat: no-repeat;
	background-size: contain;	
	margin-bottom: 10px;
} */

.item p {
	margin:5px 0 0;
	font-size: 15px;
	color: #000000;
}

.alert {
    display: none;
}

.dressources {
	padding: 0;
	background-color: #F2F2F2;
	max-width: 99.9%;
	padding-top: 30px;
}

.h2centre {
	margin-top: 35px;
    font-size: 20px;
	width: 100%;
	max-width: 300px;
}

.listefiches {
width: 100%;
gap: 35px;
padding-top: 50px ;
margin-bottom: 30px;
}

.lafiche, .lafichebasarticle {
    margin: 0px;
    max-width: 19.375rem;
	max-height: 25.625rem;
    position: relative;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);

}

.basarticle{
	display: none;
}

.item2{
	width: 150px;
}

.categorieflex{
	width: 100%;
	display: flex;
  	flex-wrap: wrap;
}

.categorieflex, .categoriegauche, .categoriecentre, .categoriedroite, ul, li, h3 {
  word-break: break-all;
}

.categoriecomplete{
	/* margin: -30px 0 0 0;
	width: 98%; */
}

.categoriegauche, .categoriecentre, .categoriedroite {
    width: 100%;
}

.categoriegauche h3, .categoriecentre h3, .categoriedroite h3{
		scroll-margin-top: 0px;
}

.image-container {
  position: relative;
  width: 100%;
  height: 207px;
  margin-top: 0px;
}

.fiche-illustration {
	height: 207px;
	width: 100%;
	margin-top: 0;
	border: none;
}

.fiche-logo {
	padding: 10px;
	vertical-align: middle;
	height: 40px;
	background-color: #000000;
	color: #ffffff;
}

.fiche-contenu h3 {
font-size: 16px;
margin: 15px;
border: none;
}

.fiche-contenu p {
font-size: 14px;
margin-left: 15px;
margin-right: 15px;
max-height: 100px;
line-height: 21px;
border: none;
}

.fiche-contenu {
height: 200px;
padding: 0;
border: none;
/* margin-bottom: 10px; */
}

.container-textesolution {
	margin: 0;
	padding: 0;
    display: block;
	font-size: 16px;
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	color: #000000;
	background-color: #ffffff;
}

.container-textesolution p {
	margin-left: 10px;
}

.container-textesolution a {
	color: #0000EE !important;
}

.container-textesolution a::after {
	margin-left: 5px;
	vertical-align: middle;
	content: url("./img/open_in_new_tab.svg");
}

.ongletsolution {
	margin-top: -20px;
}
.ongletchoix {
    display: none;
}

.dropdown-onglet{
	display: none;
}

.background-custom{
	display: none;
}

/* .h2sommaire{
	font-size: 1.3rem;
	text-align: center;
} */

.hrmenusol{
	display: none;
}

.categmenu {
	margin-bottom: 35px;
}

.categmenu h3 {
	margin: 0;
	padding: 0;
	margin-left: 20px;
	margin-bottom: 15px;
	font-size: 20px;
	text-align: left;
	
}

.categmenu ul {
	margin-left: 20px;
	margin-right: 10px;
	padding-top: 15px;
}

.categmenu li {
	margin-bottom: 25px;
	width: auto;
}

.fleche_avant::before {
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 24px;
	margin-right: 8px;
	content: url("./img/arrow_forward.svg");
}

.categoriecomplete a{
	font-size: 16px;
	text-transform: none;
	word-break: keep-all;
}

.litousarticles a{
	font-size: 16px;
	color: #E2001A;
	text-decoration: underline;
	display: flex;
	justify-content: center;	
}

.video-tag {
	word-break: keep-all;
}

.qvideo {
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	display: block
}

.format-grille {
	display: block;
	padding: 0;
	margin: 0;
	margin-top: 30px;
	align-items: center;
}

.articlevideo{
	display: block;
	width: 310px;
}

.fondvideo{
	padding: 0;
	margin: 0;
	width: 310px;
	height: 100%;
	margin-bottom: 35px;
}

.bouton {
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	color: #E2001A;
	text-decoration: underline;
	background: none;
	border-radius: 0;
	box-shadow: none;
}

.video-container {
    max-width: 100%;
    width: 100%;
	margin: 0 auto;
}
  
article.my-article img{
	max-height: 80%;
}

.video-container video {
	width: 100%;
    height: auto;
    display: block;
	max-width: 650px;
  	margin: 0 auto;
}

article.my-article {
  width: 99%; 
  }

  .my-article {
	border: none;
  }

  .form-note{
  font-size: 0.5rem;
  margin-top: -20px;
  }
  
 .signaturearticle h3{
	 font-size: 1rem;
 }
  
 #coord-section{
    font-size: 1.4rem;
	margin-top: 15px;
}

.container h2{
	font-size: 1.4rem;
}

#print img{
	display: none;
}

.my-article > p:first-of-type{
	font-size: 0.9rem;
	line-height: 14px;
	margin-top: 0px;
}

article.my-article p, article.my-article h2, article.my-article ul{
	font-size: 0.9rem;
}

.boutonsectionaide{
	font-size: 1rem;
	margin: 5px auto;
}

.boutonvershaut {
	font-size: 1.8rem;
	right: 20px;
}

.signatureart img{
	width: 40px;
	margin-top: -40px;
}

.signatureart p{
	width: 80%;
	font-size: 0.7rem;
}

.h2basarticle{
	font-size: 0.9rem;
}

.containtitre-basarticle img{
	display: none;
}
.titre-solutionbasarticle{
	font-size: 1rem;
}

.avertis{
display: none;}

.choixpage {
	gap: 15px;
	font-size: 0.8rem;
}

.choixpage li span.active {
	transform: scale(1); 
}

.choixpage li a, ul.choixpage li span {
	padding: 10px 5px;
	}

.img404 {
	width: 300px; 
	margin: 20px 0;
	padding-left: 20%;
	transform: translateX(0);
	border: 1px solid red;
}



}

